using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Sownloader
{
    public partial class WebConsole : Form
    {
        public WebConsole()
        {
            InitializeComponent();
        }

        private void Console_Load(object sender, EventArgs e)
        {
            geckoWebBrowser1.Navigate("chrome://global/content/console.xul");
        }
    }
}
